/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

* {
	margin: 0;
	padding: 0;
}

body {
	background: #FFFFFF url('../images/img01.gif') repeat-x;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #666666;
}

.red
{	color: #f00;}

h1{
	color: #11bc04;
}
 h2{
	color: #1953A7;
}
 h3 {
	color: #333333;
}	

h1, h2 {
	margin-bottom: 5px;
	font-weight: normal;
}

h1 {
	font-size: 200%;
}

h2 {
	font-size: 150%;
}

h3 {
	font-size: 120%;
}

p, ul, ol {
	margin-bottom: 20px;
	line-height: 1.4em;
}

ul, ol {
	margin-left: 3em;
}

table{
padding-bottom: 10px;
}
blockquote {
	font-style: italic;
}

.center {text-align:center !important}
.noscreen {display:none}
.podtrzene {text-decoration:underline}

a:link {
	color: #1953A7;
}

a:active {
	color: #ED5C0C;
}

a:visited {
	color: #1953A7;
}

a:hover {
	text-decoration: none;
	color: #067600;
}

#nav {padding-bottom:5px; margin-bottom:5px; font-size:90%; color:#222}
#nav a {color:#05a}
#nav a:hover {color:#3a0}
#nav strong {color:#05a}

.left{
text-align: right;
}

.foto { border:1px solid #ddd; padding:5px; margin:0 1px}
.foto:hover {border:1px solid #B0CBE9; background:#F3F7FC}

#foto2 {width:480px; height:360px; border:1px solid #ddd; padding:10px; margin-left:7px}
#foto2nv {width:360px; height:480px; border:1px solid #ddd; padding:10px; margin-left:7px}
#foto2ps {width:480px; height:284px; border:1px solid #ddd; padding:10px; margin-left:7px}
#foto2klid {width:480px; height:276px; border:1px solid #ddd; padding:10px; margin-left:7px}
fieldset {border:1px solid #B0CBE9; padding: 10px; margin-bottom:20px; _padding:10 10px}
legend {font-size:120%; font-weight:bold; color:#05a}
/* Menu */

#menu {
	width: 770px;
	height: 65px;
	margin: 0 auto;
	border-right: 1px solid #EDEBD5;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	width: 109px;
	height: 45px;
	padding: 20px 0 0 0;
	border-left: 1px solid #EDEBD5;
	text-decoration: none;
	text-align: center;
	font-size: 144%;
	color: #BABABA;
}

#menu a:hover {
	background: #F7F7F4;
}

#menu .active a {
	background: #82BC2B;
	color: #FFFFFF;
}

/* Header */

#header {
	width: 770px;
	height: 170px;
	margin: 0 auto;
}

#header h1 {
	float: left;
	width: 220px;
	height: 170px;
	margin: 0;
	padding: 0px 0 0 0;
	background: url('../images/img02new.jpg') no-repeat;
	text-align: center;
	font-size: 32px;
}

#header h1.top {
	background: url('../images/img02newTop.jpg') no-repeat;
}

#header h1.bot {
	background: url('../images/img02newBot.jpg') no-repeat;
}

#header h1 a {
  margin: 0px;
  padding: 5px 0 0 0;
  display: block;
  height: 80px;
}

#header h2 {
	float: right;
	width: 530px;
	height: 86px;
	margin: 0;
	background: url('../images/img03.png') no-repeat;
	padding: 84px 20px 0 0;
	text-align: right;
	color: #fff;
}

#header h2.ps {
	background: url('../images/img03_polosamota.png') no-repeat;
}

#header a {
	text-decoration: none;
	font-style: italic;
	font-weight: normal;
	color: #FFFFFF;
}

/* Page */

#page {
	width: 770px;
	margin: 0 auto;
	padding: 20px 0;
}


/* Content */

#content {
	float: left;
	width: 550px;
	padding-top: 0px;
}

.post {
	margin-bottom: 20px;
	padding: 0 20px;
}

.hr {
	border-bottom: 1px solid #EDEBD5;
}




/* Sidebar */

#sidebar {
	float: right;
	width: 210px;
	padding: 5px;
	background: #EDEBD5;
}

#sidebar h2 {
	margin: 0;
	padding: 5px 15px;
	color: #FFFFFF;
}

#sidebar h3 {
	font-size: 85%;
	color: #FFFFFF;
}

#sidebar ul {
	margin: 0;
	padding: 15px;
	list-style: none;
}

#sidebar li {
}

#sidebar a {
	color: #FFFFFF;
}

.bluebox {
	background: url('../images/img05.gif') repeat-y;
}

.bluebox h2 {
	background: url('../images/img06.gif') repeat-y;
}

/* Footer */

#footer {
	clear: both;
	height: 10px;
	padding: 25px 0;
	background: #EDEBD5 url('../images/img04.gif') repeat-x;
}

#footer p {
	margin: 0;
	text-align: center;
	font-size: 77%;
}

#footer a {
	color: #666666;
}
